import Layout from '@/layout'

const HomeRoutes = {
  path: '/permission',
  component: Layout,
  children: [
    {
      path: '/permission',
      name: 'Permission',
      component: () => import('@/views/permissionItem/index.vue'),
      //using el svg icon, the elSvgIcon first when at the same time using elSvgIcon and icon
      meta: { title: '权限项', elSvgIcon: 'Fold' },
      children: [
        {
          path: '/permission',
          name: 'Permission',
          component: () => import('@/views/permissionItem/components/home.vue')
        }
      ]
    }
  ]
}

export default [HomeRoutes]
